label{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}

BODY {
  background-color: dff2ff;
  font-family: Helvetica, verdana, Arial, sans-serif;
  font-size: 9pt;
}
BODY, td, div {
  font-family: Helvetica, verdana, Arial, sans-serif;
  font-size: 9pt;
}

#main {
  width: 938px;
  margin:0 auto;
}

#header {
  Xborder: 1px solid black;
  margin-left: 115px;
  XXbackground-image:url('page_img/header-NoSponsor.gif');
  background-image:url('page_img/header.gif');
  background-repeat:no-repeat;
  min-height:110px;
  position: relative;
}

#header a.home {
  xborder: 1px solid black;
  position: absolute;
  height:100%;
  width:80px;
}

#header a.donate {
  xborder: 1px solid black;
  position: absolute; top: 75px; left: 535px;
  height:29px;
  width:162px;
}

#top_nav {
  margin-left: 5px;
  margin-bottom: 10px;
}

/*/////////////////////*/

#main_container {
    position: relative;
    display: block;
    width: 700px; height: 280px;
    background-repeat:no-repeat;
    margin-left: 5px;
    margin-top: 5px;
    float: left;
}

#shadow_block  {
    background: #003f77;
    filter:alpha(opacity=60); /* IE */
    -moz-opacity:0.6; /* Mozilla */
    opacity: 0.6; /* CSS3 */
    position: absolute;
    top: 80%;
    left: 0;
    height: 20%;
    width:100%;
}
#shadow_text {
    position: absolute;
    top: 230; left: 10;
    width: 400px;
    position: absolute;
  z-index: 30;
  color: yellow;
  font-size: 23;
  line-height: .95em;
}

#shadow_text a, #read_now_arrow a {
  text-decoration:none;
  color: yellow;
}

#img_nav {
  xborder: 1px solid black;
  position: relative;
  top: 245;
  Xleft: 50;
  z-index: 30;
  float: right;
  display: inline;
  xbackground: white;
  height: 20px;
}

#img_nav a{
  font-size: 12px;
  font-weight: bolder;
  Xborder: 1px solid black;
  border-radius:4px;
  margin: 2px;
  padding: 2px;
  color: yellow;
  text-decoration: none;
}

#read_now_arrow {
  position: absolute;
  top: 255;
  left: 405;
  z-index: 30;
}

#read_now_link {
  display: inline;
  color: yellow;
  font-size: 16;
}


/*/////////////////////*/

#read_now {
  xborder:1px red solid;
  display: block;
  position: relative;
  margin-left: 5px;
  margin-top: 38px;
  margin-bottom: 5px;
}

#front {
  width: 200px; /*182*/
  height: 280px;
  xborder:1px black solid;
  background-image:url('page_img/Phen-blue-fade.gif');
  xbackground-repeat:no-repeat;
  xdisplay: inline-block;
  float: left;
}


#blurb_title {
  position: absolute;
  top: 30;
  left: 25;
  z-index: 30;
  width: 190px;
  color: yellow;
  font-size: 18;
}


#blurb {
  xborder:1px red solid;
  position: absolute;
  top: 100;
  left: 25;
  z-index: 30;
  width: 190px;
  color: yellow;
  font-size: 13;
}


#img_merge {
  position: relative;
  width: 500px;
  height: 280px;
  float: left;
}

#imgs {
  height: 280px;
  width: 100%;
  background-image:url('page_img/main_img/BostonEdited.jpg');
  background-repeat:no-repeat;
  float: left;
  display: inline;
}

#blend {
  position: relative;
  top: 0;
  xleft: 0;
  height: 280px;
  xborder: 1px solid black;
  /* http://www.colorzilla.com/gradient-editor/ */
  background: -moz-linear-gradient(left,  rgba(0,56,102,1) 0%, rgba(8,67,119,0.42) 10%, rgba(16,78,135,0) 20%, rgba(35,105,175,0) 44%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,56,102,1)), color-stop(10%,rgba(8,67,119,0.42)), color-stop(20%,rgba(16,78,135,0)), color-stop(44%,rgba(35,105,175,0))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  rgba(0,56,102,1) 0%,rgba(8,67,119,0.42) 10%,rgba(16,78,135,0) 20%,rgba(35,105,175,0) 44%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  rgba(0,56,102,1) 0%,rgba(8,67,119,0.42) 10%,rgba(16,78,135,0) 20%,rgba(35,105,175,0) 44%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  rgba(0,56,102,1) 0%,rgba(8,67,119,0.42) 10%,rgba(16,78,135,0) 20%,rgba(35,105,175,0) 44%); /* IE10+ */
  background: linear-gradient(to right,  rgba(0,56,102,1) 0%,rgba(8,67,119,0.42) 10%,rgba(16,78,135,0) 20%,rgba(35,105,175,0) 44%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003866', endColorstr='#002369af',GradientType=1 ); /* IE6-9 */
}


/*/////////////////////*/


#top_right_col {
  xborder:1px solid black;
  margin-left: 20px;
  margin-top: 5px;
  margin-bottom: 5px;
  display: inline-block;
  float: left;
  width: 205px;
}

#news {
  Xclear: both;
  display: block;
  width: 503px;
  Xmin-height: 550px;
  float: left;
  margin-left:2px;
}

#news_top {
  background-image:url('page_img/news_top.gif');
  background-repeat:no-repeat;
  height: 32px;
  width: 100%;
  color: white;
  padding-left:20px;
  padding-top:5px;
  margin-bottom:0px;
  padding-bottom:0px;
  font-size: 14px;
}

#news_bottom {
  margin-top:0px;
  padding-top:0px;
  background-image:url('page_img/news_bottom.gif');
  background-repeat:no-repeat;
  height: 14px;
  width: 100%;
}

#news_item{
  display: inline-block;
  background-color: white;
  background-image:url('page_img/news_left.gif');
  background-repeat:repeat-y;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 20px;
  width: 483px;
  color: #003f77;
  font-size:1.2em;
}

a.news_title {
  color: #003f77;
  font-size:1.1em;
  text-decoration: none;
}

.news_title a:hover{
  color: #003f66;
  text-decoration: underline;
}

#news_item a:hover{
  color: #003f66;
  text-decoration: underline;
}

#news_item .news_img {
  float: left;
  width:200px;
  height:200px;
  border-radius:10px;
  Xpadding-left: 20px;
  xpadding-right: 20px;
  margin-right:20px;
  Xborder:1px solid #003f77;
}


#news_div{
  Xborder:1px solid black;
  display: block;
  background-image:url('page_img/news_div.gif');
  background-repeat:no-repeat;
  min-height:7px;
}

#social {
  Xborder:1px solid black;
  display: inline-block;
  float: right ;
  width: 380px;
  padding-left: 28px;
  margin-right: 20px;
  Xheight: 635px;
}


#whiteBox {
  width: 235px;
  float: left;
  xmargin-left:5px;
  margin-right:10px;
  padding-right:10px;
  margin-top:15px;
}


#XXpartners {
  clear:both;
  width:100%;
  border-radius:7px;
  Xbackground-color: 6f98bb;
  background-image: url('page_img/social_bg.gif');
  background-repeat:repeat-x;
  padding: 3px 5px 5px 5px;
  color: white;
  margin-bottom:8px
}


#XXpartners label {
  font-size: 14px;
  padding: 5px 0px 15px;
  margin-left: -2px;
  display: block;
  color: yellow;
}


#partners {
  xmin-height:110px;
  Xdisplay: block;
  float: left;
  Xclear:both;
  xborder:1px solid green;
  margin-left:5px;
  margin-top:8px;
  xwidth: 100%;
  width: 503px;
}

#partners_top {
  xborder:1px solid red;
  background-color: #003f77;
  color: white;
  padding-left:15px;
  padding-top:7px;
  padding-bottom:10px;
  margin-bottom:0px;
  font-size: 14px;
  width:482px;
  xpadding: 8px 4px 25px 5px;
  xdisplay: block;
  xmargin-right:1px;
}

#partners_scroll_box {
  xborder:1px solid black;
  margin-top: -5px;
  width: 494px;
  border-radius:10px;
  padding-left:5px;
  background-color: #ffffff;
  height:100px;
  Xz-index:10;
}


#partners img {
  margin-top:5px;
  margin-left:10px;
  cursor:pointer;
  color: white;
  xborder:1px solid black;
  height:80px;
  width:120px;
  display: inline-block;
}


.signup {
  width:94%;
  border-radius:7px;
  background-image: url('page_img/signup_bg.gif');
  background-repeat:repeat-x;
  padding: 5px;
  color: white;
  min-height:34px;
  margin-bottom:8px
}

.signup label {
  text-align:center;
  Xwhite-space:nowrap;
  font-size: 12px;
  padding: 0px 0px 5px;
  margin-top: -3px;
  margin-left: -3px;
  display: block;
  width:100%;
  color: yellow;
}

.signup_body {
  margin-top: 3px;
}

.signup input {
 width:80%;
 background-color: #a1bcd4;
 border: none;
}

.signup_body a {
 width:90%;
 border: none;
 font-size: 13px;
 text-align: center;
 color: #003f77;
 padding-left:50px;
 margin-top:3px;
 text-decoration: none;
}

.signup_body button {
  background:url('page_img/signup_button.gif') no-repeat;
  cursor:pointer;
  border:none;
  width:26px;
  height:16px;
  Xfloat:right;
  padding-right:30px;
  vertical-align: middle;
  margin-top:-2px;
}

.signup input {
 width:80%;
 background-color: #a1bcd4;
 border: none;
}

.whiteBoxC {
  width:100%;
  border-radius:7px;
  background-image: url('page_img/social_bg.gif');
  background-repeat:repeat-x;
  padding: 3px 5px 5px 5px;
  xcolor: white;
  min-height:100px;
  margin-bottom:8px
 border: none;
}

.whiteBoxC label {
  text-align:center;
  font-size: 14px;
  padding: 5px 0px 15px;
  margin-left: -1px;
  display: block;
  xwidth:100%;
  color: white;
}

.social {
  width:100%;
  border-radius:7px;
  Xbackground-color: 6f98bb;
  background-image: url('page_img/social_bg.gif');
  background-repeat:repeat-x;
  padding: 3px 5px 5px 5px;
  color: white;
  min-height:165px;
  margin-bottom:8px
}

.social a, a.visited{
  color: white;
}

.social a:hover{
  color: yellow;
}


.social label {
  text-align:center;
  font-size: 14px;
  padding: 5px 0px 15px;
  margin-left: -1px;
  display: block;
  width:100%;
  color: yellow;
}

.social_media {
  padding-bottom:5px;
  text-align: center;
  width:100%;
}

.social_media a {
  padding:4px;
}

.social_media img {
  width:25px;
}

.dark_blue {
  color: #003f77;
}

.light_blue {
  color: #6f98bb;
}

.dark_blue {
  color: #003f77;
}

#Xtop_nav a {
  color: white;
  vertical-align:middle;
  text-decoration: none;
  display:inline-block;
  width:113px;
  height: 30px;
  background-color: #003f77;
  text-align: center;
  margin-top:2px;
  margin-right:3.6px;
  float:left;
  font-size:10px;
  padding-top:5px;
}

#top_nav a:hover {
  xcolor: yellow;
}

ul.menu {list-style:none; margin:0; padding:0}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#000; text-decoration:none}
ul.menu li {position:relative; float:left; margin-right:3.6px}
ul.menu ul {position:absolute; top:45px; left:0; background:#fff; display:none; opacity:0; list-style:none;z-index:50;}
ul.menu ul li {position:relative; border:1px solid #aaa; border-top:none; width:148px; margin:0z-index:50;}
ul.menu ul li a {display:block; padding:3px 7px 5px; background-color:#fffz-index:50;}
ul.menu ul li a:hover {background-color:#eee; color: #000;z-index:50;}
ul.menu ul ul {left:148px; top:-1px;z-index:50;}

ul.menu .old {color: white; padding:5px 7px 7px; font-size:10px; background-color: #003f77; width:134px }
ul.menu .menulink {
  color: white;
  Xvertical-align:middle;
  text-decoration: none;
  display:inline-block;
  width:113px;
  min-height: 40px;
  background-color: #003f77;
  text-align: center;
  Xfloat:left;
  font-size:14px;
  padding-top:5px;
  margin-top:2px;
}


ul.menu .menulink:hover {
  color: yellow;
}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 136px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}


div#wn {
	position:relative;
	width:98%; height:125px;
	overflow:hidden;
	}

div#inner1 {
    white-space:nowrap;
    }
div#inner1 img a {
    Xpadding-right:4px;
    border: 0px;
    }
